a { text-decoration: none; }

a:link { color: #0000ff; }
a:visited { color: #0000ff; }
a:active { color: #0000ff; }
a:hover { color: #ffffff; }

a.nav:link { color: #000000; font-size: 18px }
a.nav:visited { color: #000000; font-size: 18px }
a.nav:active { color: #000000; font-size: 18px }
a.nav:hover { color: #ffffff; font-size: 18px }

a.kont:link { color: #0000ff; font-size: 12px }
a.kont:visited { color: #0000ff; font-size: 12px }
a.kont:active { color: #0000ff; font-size: 12px }
a.kont:hover { color: #ffffff; font-size: 12px }

.rot {color: #ff0000 }     /* wenn etwas neues auf der Web-Site ist */

.suchenoben {
	position: absolute;
	top: 95px;
	right: 15px;
}

.suchenstyle {
	width: 300px;
	height: 32px;
	padding-left: 16px;
	font-size: 20px;
	border-style: none;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
}

